Slackware 10.2 / current : zoo archiver overflow (SSA:2006-142-02)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New bin packages are available for Slackware 10.2 and -current to fix
a security issue with the zoo archive program. A non-security- related
upgrade to the newest version of 'eject' was also done.

See also :

http://www.nessus.org/u?49deb989

Solution :

Update the affected bin package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 21584 ()

Bugtraq ID:

CVE ID: